## showtime 1.0-1

=== debian/changelog ===
showtime (1.0-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>
  * first release with remote recording feature disabled till the apis are provided for maemo

 -- rama kurvakat <rkmaemo@gmx.com>  Thu, 04 Feb 2010 23:54:37 -0800

## showtime 1.0-2

=== debian/changelog ===
showtime (1.0-2) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>
  * first release with remote recording feature disabled till the apis are provided for maemo
  * 1.0-2 enhanced : settings are reloaded on clicking Save in the
    misc/Favourite windows

 -- rama kurvakat <rkmaemo@gmx.com>  Thu, 04 Feb 2010 23:54:37 -0800

=== debian/rules ===
#!/usr/bin/make -f
APPNAME := showtime

builddir:
	mkdir -p builddir

builddir/Makefile: builddir
	cd builddir && /opt/qt4-maemo5/bin/qmake PREFIX=/opt ../$(APPNAME).pro

build: build-stamp

build-stamp: builddir/Makefile
	dh_testdir
	# Add here commands to compile the package.
	cd builddir && $(MAKE)
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	# Add here commands to clean up after the build process.
	rm -rf builddir
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	# Add here commands to install the package into debian/your_appname
	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install

# Build architecture-independent files here.
binary-indep: build install

# We have nothing to do by default.
# Build architecture-dependent files herenary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure.

## showtime 1.1-2

=== Makefile ===
#############################################################################
# Makefile for building: showtime
# Generated by qmake (2.01a) (Qt 4.6.2) on: Thu Feb 25 13:36:22 2010
# Project:  showtime.pro
# Template: app
# Command: /opt/qt4-maemo5/bin/qmake -unix -o Makefile showtime.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DDATADIR="/usr/share" -DPKGDATADIR="" -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_DBUS_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtCore -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtNetwork -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtGui -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtXml -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtDBus -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtMaemo5 -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include -I. -Isrc -I/targets/FREMANTLE_ARMEL/usr/include/calendar-backend -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/opt/qt4-maemo5/lib
LIBS          = $(SUBLIBS)  -L/opt/qt4-maemo5/lib /usr/lib/libcalendar_backend.so /usr/lib/libcalendarui.so -lQtMaemo5 -L/opt/qt4-maemo5/lib -L/usr/X11R6/lib -lQtGui -lQtNetwork -lgconf-2 -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0 -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /opt/qt4-maemo5/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = src/aufiles.cpp \
		src/channeldatawindow.cpp \
		src/datadownloader.cpp \
		src/defiles.cpp \
		src/esfiles.cpp \
		src/favourite.cpp \
		src/hrfiles.cpp \
		src/infoaccess.cpp \
		src/itfiles.cpp \
		src/main.cpp \
		src/mainwindow.cpp \
		src/misc.cpp \
		src/nzfiles.cpp \
		src/region.cpp \
		src/reminder.cpp \
		src/sefiles.cpp \
		src/settings.cpp \
		src/sifiles.cpp \
		src/ukfiles.cpp \
		src/dkfiles.cpp \
		src/nlfiles.cpp \
		src/befiles.cpp \
		src/nofiles.cpp \
		src/rufiles.cpp \
		src/myfiles.cpp \
		src/zafiles.cpp \
		src/frfiles.cpp \
		src/fifiles.cpp \
		src/plfiles.cpp moc_aufiles.cpp \
		moc_channeldatawindow.cpp \
		moc_datadownloader.cpp \
		moc_defiles.cpp \
		moc_esfiles.cpp \
		moc_favourite.cpp \
		moc_hrfiles.cpp \
		moc_infoaccess.cpp \
		moc_itfiles.cpp \
		moc_mainwindow.cpp \
		moc_misc.cpp \
		moc_nzfiles.cpp \
		moc_region.cpp \
		moc_reminder.cpp \
		moc_sefiles.cpp \
		moc_settings.cpp \
		moc_sifiles.cpp \
		moc_ukfiles.cpp \
		moc_dkfiles.cpp \
		moc_nlfiles.cpp \
		moc_befiles.cpp \
		moc_nofiles.cpp \
		moc_rufiles.cpp \
		moc_myfiles.cpp \
		moc_zafiles.cpp \
		moc_frfiles.cpp \
		moc_fifiles.cpp \
		moc_plfiles.cpp
OBJECTS       = aufiles.o \
		channeldatawindow.o \
		datadownloader.o \
		defiles.o \
		esfiles.o \
		favourite.o \
		hrfiles.o \
		infoaccess.o \
		itfiles.o \
		main.o \
		mainwindow.o \
		misc.o \
		nzfiles.o \
		region.o \
		reminder.o \
		sefiles.o \
		settings.o \
		sifiles.o \
		ukfiles.o \
		dkfiles.o \
		nlfiles.o \
		befiles.o \
		nofiles.o \
		rufiles.o \
		myfiles.o \
		zafiles.o \
		frfiles.o \
		fifiles.o \
		plfiles.o \
		moc_aufiles.o \
		moc_channeldatawindow.o \
		moc_datadownloader.o \
		moc_defiles.o \
		moc_esfiles.o \
		moc_favourite.o \
		moc_hrfiles.o \
		moc_infoaccess.o \
		moc_itfiles.o \
		moc_mainwindow.o \
		moc_misc.o \
		moc_nzfiles.o \
		moc_region.o \
		moc_reminder.o \
		moc_sefiles.o \
		moc_settings.o \
		moc_sifiles.o \
		moc_ukfiles.o \
		moc_dkfiles.o \
		moc_nlfiles.o \
		moc_befiles.o \
		moc_nofiles.o \
		moc_rufiles.o \
		moc_myfiles.o \
		moc_zafiles.o \
		moc_frfiles.o \
		moc_fifiles.o \
		moc_plfiles.o
DIST          = /targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/dbusinterfaces.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/dbusadaptors.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/include_source_dir.prf \
		showtime.pro
QMAKE_TARGET  = showtime
DESTDIR       = 
TARGET        = showtime

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: showtime.pro  /targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/dbusinterfaces.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/dbusadaptors.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/include_source_dir.prf \
		/opt/qt4-maemo5/lib/libQtMaemo5.prl \
		/opt/qt4-maemo5/lib/libQtDBus.prl \
		/opt/qt4-maemo5/lib/libQtXml.prl \
		/opt/qt4-maemo5/lib/libQtCore.prl \
		/opt/qt4-maemo5/lib/libQtGui.prl \
		/opt/qt4-maemo5/lib/libQtNetwork.prl
	$(QMAKE) -unix -o Makefile showtime.pro
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/dbusinterfaces.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/dbusadaptors.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/include_source_dir.prf:
/opt/qt4-maemo5/lib/libQtMaemo5.prl:
/opt/qt4-maemo5/lib/libQtDBus.prl:
/opt/qt4-maemo5/lib/libQtXml.prl:
/opt/qt4-maemo5/lib/libQtCore.prl:
/opt/qt4-maemo5/lib/libQtGui.prl:
/opt/qt4-maemo5/lib/libQtNetwork.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile showtime.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/showtime1.0.0 || $(MKDIR) .tmp/showtime1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/showtime1.0.0/ && $(COPY_FILE) --parents src/aufiles.h src/channeldatawindow.h src/datadownloader.h src/defiles.h src/esfiles.h src/favourite.h src/hrfiles.h src/infoaccess.h src/itfiles.h src/mainwindow.h src/misc.h src/nzfiles.h src/region.h src/reminder.h src/sefiles.h src/settings.h src/sifiles.h src/ukfiles.h src/dkfiles.h src/nlfiles.h src/befiles.h src/nofiles.h src/rufiles.h src/myfiles.h src/zafiles.h src/frfiles.h src/fifiles.h src/plfiles.h .tmp/showtime1.0.0/ && $(COPY_FILE) --parents src/aufiles.cpp src/channeldatawindow.cpp src/datadownloader.cpp src/defiles.cpp src/esfiles.cpp src/favourite.cpp src/hrfiles.cpp src/infoaccess.cpp src/itfiles.cpp src/main.cpp src/mainwindow.cpp src/misc.cpp src/nzfiles.cpp src/region.cpp src/reminder.cpp src/sefiles.cpp src/settings.cpp src/sifiles.cpp src/ukfiles.cpp src/dkfiles.cpp src/nlfiles.cpp src/befiles.cpp src/nofiles.cpp src/rufiles.cpp src/myfiles.cpp src/zafiles.cpp src/frfiles.cpp src/fifiles.cpp src/plfiles.cpp .tmp/showtime1.0.0/ && (cd `dirname .tmp/showtime1.0.0` && $(TAR) showtime1.0.0.tar showtime1.0.0 && $(COMPRESS) showtime1.0.0.tar) && $(MOVE) `dirname .tmp/showtime1.0.0`/showtime1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/showtime1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

## showtime 1.0-3

=== debian/changelog ===
showtime (1.0-3) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>
  * first release with remote recording feature disabled till the apis are provided for maemo
  * 1.0-2 enhanced : settings are reloaded on clicking Save in the
    misc/Favourite windows
  * 1.0-3 enhanced : updated icons

 -- rama kurvakat <rkmaemo@gmx.com>  Thu, 04 Feb 2010 23:54:37 -0800

=== debian/control ===
Source: showtime
Section: user/utilities
Priority: extra
Maintainer: rama kurvakat <rkmaemo@gmx.com>
#Build-Depends: debhelper (>= 5)
Build-Depends: debhelper (>= 5), libqt4-maemo5-dev, libqt4-maemo5-maemo5, libqt4-maemo5-xmlpatterns, libqt4-maemo5-gui, libqt4-maemo5-network, libqt4-maemo5-xml, libqt4-maemo5-core, libglib2.0-dev, libgconf2-dev , calendar-backend, calendar-backend-dev, calendar-ui, mce-dev
Standards-Version: 3.8.1
Homepage: 

Package: showtime
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A global TV channel list viewer with calendar reminder integration
 This app downloads xmltv data depending on the region selected and displays
 the tv channel listings , in most cases for an entire week. The user can then 
 view details of the programme and select them to be added to his calender.
 The app can also send the messages to perform remote recording of selected
 programmes, but currently this is limited to the UK region. Can be added to any 
 region if information about such a service is available.
 Special Mention: Thanks to all  XMLTV data source providers who have taken the pains 
 to maintain the XMLTV data for their regions.
 UK XMLTV data provided by http://www.bleb.org/tv/ maintianed by Jaffa(maemo.org). 
 Creative Commons Attribution 3.0 Unported license
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAACXBIWXMAABcS
 AAAXEgFnn9JSAAAKT2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNn
 VFPpFj333vRCS4iAlEtvUhUIIFJCi4AUkSYqIQkQSoghodkVUcERRUUEG8ig
 iAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXXPues852zzwfA
 CAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAH
 vgABeNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCd
 mCZTAKAEAGDLY2LjAFAtAGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7
 AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3AMDOEAuyAAgMADBRiIUpAAR7
 AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dXLh4ozkkX
 KxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G
 /yJiYuP+5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUA
 oOnaV/Nw+H48PEWhkLnZ2eXk5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7i
 JIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd0yLESWK5WCoU41EScY5E
 mozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA4vcA
 APK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCB
 KrBBG/TBGCzABhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv
 1EAdNMBRaIaTcA4uwlW4Dj1wD/phCJ7BKLyBCQRByAgTYSHaiAFiilgjjggX
 mYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5h1xGupE7yAAygvyG
 vEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
 Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXA
 CTYEd0IgYR5BSFhMWE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIx
 h1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQAkmxpFTSEtJG0m5SI+ksqZs0SBoj
 k8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+IoUspqShnlEOU0
 5QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgX
 aPdpr+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+Y
 TKYZ04sZx1QwNzHrmOeZD5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV
 81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61MbU2epO6iHqmeob1Q/pH5Z/YkG
 WcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY/R27iz2q
 qaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxr
 qpaXllirSKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acK
 pxZNPTr1ri6qa6UbobtEd79up+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VH
 DFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6VhlWGX4YSRudE8o9VGjUYP
 jGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1mz0x
 1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l
 1rutu6cRp7lOk06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6T
 vZN9un2N/T0HDYfZDqsdWh1+c7RyFDpWOt6azpzuP33F9JbpL2dYzxDP2DPj
 thPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3IveRKdPVxXeF60vWd
 m7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
 Z7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nv
 nl+F30N/I/9k/3r/0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5
 QRVBj4KtguXBrSFoyOyQrSH355jOkc5pDoVQfujW0Adh5mGLw34MJ4WHhVeG
 P45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5qPNo3ujS6P8Yu
 ZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxap
 LhIsOpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgq
 TXqS7JG8NXkkxTOlLOW5hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqoh
 TZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQrAVZLQq2QqboVFoo1yoHsmdl
 V2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9rGo5sjxx
 edsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWF
 fevc1+1dT1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavE
 uWTPZtJm6ebeLZ5bDpaql+aXDm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/
 PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7vPY07NXbW7z3/T7JvttV
 AVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3SPVRS
 j9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92
 HWcdL2pCmvKaRptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLT
 k2fyz4ydlZ19fi753GDborZ752PO32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy
 2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21e2b36RueN87d9L15
 8Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
 P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L9
 6fynQ89kzyaeF/6i/suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bC
 xh6+yXgzMV70VvvtwXfcdx3vo98PT+R8IH8o/2j5sfVT0Kf7kxmTk/8EA5jz
 /GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADqYAAAOpgAABdv
 kl/FRgAABqJJREFUeNqElstzXEcVxr9+3Ol778zc0WvGmozkkSIrNiRgEGBS
 TjlFJVkA2aWohFcVGzZUUbBhxToL8gfkP4ACF0UoXPEGFtiYcsA2DynyQ5aR
 ZVsavcbzuu/bt7tZSEiWjJPene6u+vU55zv3u+T8+fN41jLGMCmlK4TwAUBr
 DcdxMD09vX+HEAJKKT5t8cFg8EnnSkpZtCwrJoTkxhgIIaCUgtYahBDkec4B
 5J8KEkI885BSCmOM3NraGrFtezvPcxQKBfi+D2MMsiyzARjGWG6MAaUUlFJo
 rQFCDoMYY4c2yN4FYwwIIXBdt6u1nqxUKtBaP5kR9X3fKxaLbWMMOOcYDAYY
 9HrwPA9Gm8MgcoScJgkY50/CtFKK2rbtCiEirTWSJEEQBEOWZcWMMU0IQbfb
 xY1r1+EIgRdmZ5Hnh6vJi27xIOAcH68+QCYznPrMKXBuQRuNPM+jlZWVE/V6
 fYFzDq11IQxDr9ForOZ5jqWlJSzML4BTiqlmc7+Eh9pwtC/aAK21FhYXFrG+
 tgZiCCqet5NLaUdhxCqVCpRSk+VyudftdPH3qx9h/t/z+w99phiObhACcM6Q
 JAnm5xcQhxGOT03pctkbxFFU8n2/L6WkAHqLHy+i3+1C2ALGGHDLwtGefwJo
 dy4sy4JVsNDe2YEfRqiOj29c/dv1d8IwKkwcb37kh9FIlsrxNI5raRZVjUxG
 s1Qeg8E/pprND7XWh0GWZe0HlmXBGOMGQVDPpBxe2+6MUYNJyGBSRt1X+pur
 r5UtjaAjgslhFo+JdNgTGS84Gpwa2Ijwh037l378xQ+VTA+Drl+79iQVVy5f
 fv/m4uI7mljOt19K8I0TEWq2wpirUbYZbG7AyaAEakqgBOAGt1ou3v3nDN6d
 u4ULt3qdS3+5AmqOqM4puodAjLPi8WbT8RONN2duo7FpAaqAWGjAM9jqU0zN
 JTB7lWHKIJYE016EXCk4lfFg9vTn8VRGrrD3AyEEhrzKvThJQB0bj3wOdqeA
 5lyKRwsClAGOp/DkKCpF8LmxBF+qr+B+m6LtR4HbWofO5WFQGEf7gVQ5nGLx
 dhxGYK6NdiLwne/1QCiBO6SwebcAS5inFMUIAEMRSUA4pdjzylBHQVl2sKG1
 gVssLnc7HQSbXdyjFJYAcgkMN3L0tzim5pKDh6UEljC7GRIgySniVEVhGD6d
 Uck96BFjDGMjI5ta60TJ3H7Yp+i0OLqPLAy2GWRK0HiR4M6fXYxM5li/KdCc
 S3DsRAYAiBWBW/TiYa8CKbOn5U0YhQFACUFleGi7WCpt9f3tZmvAoD2D+myG
 rXslnHl711JGJnMMthlqJzJ4tT11EcDPKIIoCfv93sG3TgNGKfB+GkJ2IxBG
 YAjAGIs8z1serdaasd9DO+xiqHd4rhsvpli/6cESEo63Jz9i0EsoHLcYCSHA
 GINJc8giQfmlafBj3zqN9vIanAcZrMiAOwU0JiYWS+XyGzvtLnrxbQwxg7hP
 kQUEN37v4ctvDTD+Qoqx4zmykODGB2W8+qMO/IxAlN2gbLu7lnK2gXTKRqVW
 Bed2AclUAeq5IoYeGBQ2MlTc8srD1YdQlouLdwv44RdCTHxdYtUHRl/r4z8d
 gmwkQzugIGFBqldT64OFcv7XjdH28zPVDV0RGMwIsFkHtjRQcQZutAGRBlxY
 6H/Wgl81OGnP/aZ1Ycdau7P8g2sTZzpLpnpRDAtjl4pYMwNpbJ5OefWw+7jX
 V7bVK66k5y7/7k8/e/un3z9T/drJR90xDgYFIQmg5Z4YKIegFoI0rm8Em3Or
 qjWbP69nBj8er0e/eFC7f5ZWo6+ihji0CQlFojNqYMgi842pamk4yYoNaugl
 XfmjWPiVrR4vjbYrS8OkvDzh1P5Vpe5Di3LwB+HmKxfWr/5kNdp5PVDhqPZT
 5H4KKjWqgxDdcAf5jU6dKLPruCAgAII9qwcBHjsMlVMOogsL5x5bG+cYYWDD
 NspOeTAhxi690Xj5fTJ98bur94NW07UccHDoNR+6nwK5htiQSJ8rAP9ze/L/
 /skAQwCaahTWUyQzDginYBMeVIkikjHGnbE2eW/5t1+58OjKz1eC1lk/j2u5
 UTCZAlUEWivQWIPkBlAG0AbEHEANAUAJwABToNDOrumRAgNjHCVudybs6rVv
 1l9+j/y6dQX9bICH0Wa1nQ5O9/P4pJ9HJ1pBeyY1WS1RaTlWmWuMLmY6pxoG
 gAEFQYFahlIWWpTHglp+ids7I2JopcYqyw7hdyul4fkZp75RpBz/HQAjoWA5
 nnRpgQAAAABJRU5ErkJggg==

## showtime 1.0-4

=== debian/changelog ===
showtime (1.0-4) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>
  * first release with remote recording feature disabled till the apis are provided for maemo
  * 1.0-2 enhanced : settings are reloaded on clicking Save in the
    misc/Favourite windows
  * 1.0-3 enhanced : updated icons
  * 1.0-4 fixed the issue in sending sms by removing _ in the messages sent

 -- rama kurvakat <rkmaemo@gmx.com>  Thu, 04 Feb 2010 23:54:37 -0800

## showtime 1.0-5

=== debian/changelog ===
showtime (1.0-5) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>
  * first release with remote recording feature disabled till the apis are provided for maemo
  * 1.0-2 enhanced : settings are reloaded on clicking Save in the
    misc/Favourite windows
  * 1.0-3 enhanced : updated icons
  * 1.0-4 fixed the issue in sending sms by removing _ in the messages sent
  * 1.0-4 fixed some post installation data removal

 -- rama kurvakat <rkmaemo@gmx.com>  Thu, 04 Feb 2010 23:54:37 -0800

## showtime 1.0-6

=== debian/changelog ===
showtime (1.0-6) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>
  * first release with remote recording feature disabled till the apis are provided for maemo
  * 1.0-2 enhanced : settings are reloaded on clicking Save in the
    misc/Favourite windows
  * 1.0-3 enhanced : updated icons
  * 1.0-4 fixed the issue in sending sms by removing _ in the messages sent
  * 1.0-5 fixed some post installation data removal
  * 1.0-6 fixed some datasources from where we get the data ( example germany
    )

 -- rama kurvakat <rkmaemo@gmx.com>  Thu, 04 Feb 2010 23:54:37 -0800

## showtime 1.0-7

=== debian/changelog ===
showtime (1.0-7) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>
  * first release with remote recording feature disabled till the apis are provided for maemo
  * 1.0-2 enhanced : settings are reloaded on clicking Save in the
    misc/Favourite windows
  * 1.0-3 enhanced : updated icons
  * 1.0-4 fixed the issue in sending sms by removing _ in the messages sent
  * 1.0-5 fixed some post installation data removal
  * 1.0-6 fixed some datasources from where we get the data ( example germany
  * 1.0-7 fixed core dump when calendar is deleted while app is open

 -- rama kurvakat <rkmaemo@gmx.com>  Thu, 04 Feb 2010 23:54:37 -0800

## showtime 1.1-0

=== debian/changelog ===
showtime (1.1-0) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>
  * first release with remote recording feature disabled till the apis are provided for maemo
  * 1.0-2 enhanced : settings are reloaded on clicking Save in the
    misc/Favourite windows
  * 1.0-3 enhanced : updated icons
  * 1.0-4 fixed the issue in sending sms by removing _ in the messages sent
  * 1.0-5 fixed some post installation data removal
  * 1.0-6 fixed some datasources from where we get the data ( example germany
  * 1.0-7 fixed core dump when calendar is deleted while app is open
  * 1.1-0 Added new features like search and new countries

 -- rama kurvakat <rkmaemo@gmx.com>  Thu, 04 Feb 2010 23:54:37 -0800

## showtime 1.1-1

=== debian/changelog ===
showtime (1.1-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>
  * first release with remote recording feature disabled till the apis are provided for maemo
  * 1.0-2 enhanced : settings are reloaded on clicking Save in the
    misc/Favourite windows
  * 1.0-3 enhanced : updated icons
  * 1.0-4 fixed the issue in sending sms by removing _ in the messages sent
  * 1.0-5 fixed some post installation data removal
  * 1.0-6 fixed some datasources from where we get the data ( example germany
  * 1.0-7 fixed core dump when calendar is deleted while app is open
  * 1.1-0 Added new features like search and new countries
  * 1.1-1 Fixed a typo in the UI and one of country flags

 -- rama kurvakat <rkmaemo@gmx.com>  Thu, 04 Feb 2010 23:54:37 -0800

## showtime 1.1-2

=== debian/changelog ===
showtime (1.1-2) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>
  * first release with remote recording feature disabled till the apis are provided for maemo
  * 1.0-2 enhanced : settings are reloaded on clicking Save in the
    misc/Favourite windows
  * 1.0-3 enhanced : updated icons
  * 1.0-4 fixed the issue in sending sms by removing _ in the messages sent
  * 1.0-5 fixed some post installation data removal
  * 1.0-6 fixed some datasources from where we get the data ( example germany
  * 1.0-7 fixed core dump when calendar is deleted while app is open
  * 1.1-0 Added new features like search and new countries
  * 1.1-1 Fixed a typo in the UI and one of country flags
  * 1.1-2 Updated Denmark channel list with more channels

 -- rama kurvakat <rkmaemo@gmx.com>  Thu, 04 Feb 2010 23:54:37 -0800
